uuid: f0425c6c-b3ed-489b-a5a1-e3e03c427785
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_department
    - node.type.subsite
    - taxonomy.vocabulary.from
id: node.subsite.field_department
field_name: field_department
entity_type: node
bundle: subsite
label: 'NAR Department'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      from: from
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
